<div class="wrapper">
    <div class="content">
        <div class="container-fluid">
            <div class="header">
                <div class="header-title">
                    <span>
                        List of Brands
                    </span>
                </div>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="javascript:;">Monitoring</a></li>
                        <li class="breadcrumb-item active" aria-current="page">List of Brands</li>
                    </ol>
                </nav>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8">
                <div id="list-brands" class="card card-table">
                    <div class="card-body table-responsive">
                        <table id="table-list-brands" class="table">
                            <thead>
                                <tr>
                                    <th class="text-center">No</th>
                                    <th>Brand Name</th>
                                    <th></th>
                                </tr>
                            </thead>
                            <tbody>
                                {#brands}
                                    <tr>
                                        <td class="align-middle">{@idx} {@math key="{$idx}" method="add" operand="1"/} {/idx}</td>
                                        <td class="align-middle text-nowrap">{brand_name}</td>
                                        <td class="align-middle text-center text-nowrap">
                                            <a href="javascript:;" data-id="{id}" aria-action="edit-brands" class="btn btn-light text-primary btn-sm mr-1" title="Edit Brand">
                                                <i class="mdi mdi-pencil"></i>
                                            </a>
                                            <a href="javascript:;" data-id="{id}" aria-action="delete-brands" class="btn btn-light text-danger btn-sm mr-1" title="Delete Brand">
                                                <i class="mdi mdi-trash-can-outline"></i>
                                            </a>
                                        </td>
                                    </tr>
                                {/brands}
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card">
                    <div class="card-header">
                        <h5 class="card-title">
                            <span container="form-subject">Add</span> Brands
                            <div class="float-right">
                                <a class="text-danger" href="javascript:;" aria-action="cancel-edit-brands" style="display: none;">
                                    <i class="mdi mdi-close"></i>
                                </a>
                            </div>
                        </h5>
                        <h6 class="card-subtitle text-muted">Form brands data from cars</h6>
                    </div>
                    <div class="card-body">
                        <form autocomplete="off" id="form-brands">
                            <div id="form-brands-card-error" class="card-error">
                                <div class="alert alert-danger" role="alert" style="display: none;">
                                    <div id="formBrandsErrorMessage"></div>
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="setMainFonts">Brand Name</label>
                                <input type="text" name="brand_name" class="form-control mb-2" placeholder="Enter brands name">
                            </div>
                            <button type="submit" class="btn btn-secondary btn-block" id="submit-brands">Submit</button>
                        </form>
                    </div> 
                </div>
            </div>
        </div>
    </div>
</div>